Should not migrate session for Firefox auto-refresh
Based on the 6/20 Photon Onboarding team meeting, we should show first run and don’t restore session (migrate sessionrestore) for Firefox auto-refresh (triggered by the sub-installer not manually chosen and triggered by user)